### Enumeration

# Gtk EventSequenceState

#### Declaration

    enum Gtk.EventSequenceState

#### Description [src]

Describes the state of a `GdkEventSequence` in a `GtkGesture`.

#### Members

Name | Description
--- | ---
`GTK_EVENT_SEQUENCE_NONE` | The sequence is handled, but not grabbed.
`GTK_EVENT_SEQUENCE_CLAIMED` | The sequence is handled and grabbed.
`GTK_EVENT_SEQUENCE_DENIED` | The sequence is denied.